body {
	font-family: 'Alice', serif;
}
#hero {
	height: 700px;
}
#about, #props, #footer {
	background: url(../img/wood.jpg);
	background-attachment: fixed;
}
#about, #sessions, #props, #faqs, #footer {
	padding: 70px 0;
}
p {
	line-height: 2rem;
}
.navbar-brand {
	color: #A78B00 !important;
	line-height: 20px !important;
}
.bg-light {
	background-color: rgba(255, 255, 255, 0.9) !important;
}
.sessionphoto {
	background: url(../img/sessions.jpg);
	background-size: cover;
	background-position: center center;
}
#footer a:link, #footer a:active, #footer a:hover, #footer a:visited {
	color: #212529 !important;
	text-decoration: underline;
}
